import React from 'react';
export default function DownloadDone(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m380.77-360.08-179.23-180 21.46-22 157.77 158.54L737.23-760l22 22.23zM240-200v-30.77h480V-200z" })));
}
